@import url('bootstrap-custom-override.css');
@media (max-width: 767px)
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
    color: #ffffff!important;
}

.container-fluid{
background-color:#003478; 
}

#pagenav {
box-shadow: 0 0 5px rgba(240, 233, 233, 0.8);
}

.navbar-inverse {
    background-color: #f5f0f0;
    border-color: #f9f7f7;
}

.navbar {
    position: relative;
    min-height: 35px;
    margin-bottom: 20px;
    border: 0px solid transparent;
}

.navbar-inverse .navbar-nav>li>a{
color:#ffffff;
}

body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #f0f0f0;
	background-image: linear-gradient(#f0f0f0,#f0f0f0 700px);
    min-height: 100vh;
}
.navbar-inverse .navbar-text {
    color: #ffffff;
	font-weight:bold;
}

#pagenav .fullname-xs {
    color: #ffffff;
    margin: 0 0 0 10px;  
}

main {
    background-color: #fff;
    box-shadow: 0 0 0 rgba(251, 249, 249, 0.8);
    margin-top: -20px;
    min-height: 500px;
}

/*content area*/

#pagebodysidebar .sidebar-nav{
    width: 100%;
}

@media (min-width: 992px)
.public-page-content{
    width: 100%;
}

@media (min-width: 768px)
.public-page-content {
    float: left;
    width: 100%;
}

.public-page-content{
	width: 100%;
	}